a:link, a:visited {
	text-decoration: none; 
	font-weight: normal; 
	color: blue }
	
a:hover { 
	text-decoration: underline; 
	color: red }

.clear {
	padding-top: 10px;
	clear: both;
}

#menu {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  font-family: Arial;
  line-height: 18px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border: 0;
}

#menu ul li {
	margin: 0;
	padding: 0;
	float: left;
}

#menu ul li a {
	padding: 0;
	margin: 0;
	text-align: center;
	background-color: #ddd;
	width: 120px;
	color: #555;
	display: block;
	text-decoration: none;
	border-top: 2px solid #eee;
	border-left: 2px solid #eee;
	border-bottom: 2px solid #aaa;
	border-right: 2px solid #aaa;
}

#menu ul li a:hover
{
	background: #D2DEE5;
	color: #000;
	border-top: 3px solid #999;
	border-left: 3px solid #999;
	border-bottom: 1px solid #777;
	border-right: 1px solid #777;
}

/*

#menu ul li#services a	{
  width: 123px;
}

#menu ul li a:hover,
#menu ul li a:hover.current
{
  background: #D2DEE5;
  color: #333;
}

#menu ul li a.current {
  background: #D2DEE5;
}

*/

#menusmall {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  font-family: Arial;
  line-height: 18px;
}

#menusmall ul {
	margin: 0;
	padding: 0;
	list-style-type: disc;
	border: 0;
	}

#menusmall ul li {
	margin: 0;
	padding: 0;
	float: left;
}

#menusmall ul li a {
	padding: 0;
	margin: 0;
	text-align: center;
	background-color: #ddd;
	width: 80px;
	color: #555;
	display: block;
	text-decoration: none;
	border-top: 2px solid #eee;
	border-left: 2px solid #eee;
	border-bottom: 2px solid #aaa;
	border-right: 2px solid #aaa;
}

#menusmall ul li a:hover
{
	background: #D2DEE5;
	color: #000;
	border-top: 3px solid #999;
	border-left: 3px solid #999;
	border-bottom: 1px solid #777;
	border-right: 1px solid #777;
}

/*

#menusmall ul li#services a	{
  width: 123px;
}

#menusmall ul li a:hover,
#menusmall ul li a:hover.current
{
  background: #D2DEE5;
  color: #333;
}

#menuvert ul li a.current {
  background: #D2DEE5;
}

*/